:root{
    --headerH:150px;
    --zindexB:999;

}
header {
    /* position: fixed; */
    width: 100%;
    left: 0;
    top: 0;
    right: 0;
    z-index: calc(var(--zindexB) + 100);
    transition: .3s;
}

.header_container {
    display: flex;
    align-items: center;
    justify-content: center;
}

.logoBox {
    width: 130px;
    transition: .3s;
    display: flex;
    align-items: center;
    justify-content: center;
    /* margin-inline: auto; */
}